Page MenuHomeVyOS Platform

pppoe-server session-control does not work
Closed, ResolvedPublicBUG

Description

single-session was migrated to [common] section in pppoe daemon. Needs replace this in pppoe template file.

Details

Difficulty level
Easy (less than an hour)
Version
1.3-rolling-202004270117
Why the issue appeared?
Will be filled on close
Is it a breaking change?
Unspecified (possibly destroys the router)

Event Timeline

Dmitry changed the task status from Open to In progress.Apr 27 2020, 1:05 PM
Dmitry claimed this task.
Dmitry created this task.
Dmitry changed the task status from In progress to Needs testing.Apr 27 2020, 2:34 PM
pasik added a subscriber: pasik.Apr 27 2020, 3:00 PM
Dmitry closed this task as Resolved.May 25 2020, 9:55 AM

Tested on 1.3-rolling-202005250117, works as expected.

c-po moved this task from Need Triage to Finished on the VyOS 1.3 Equuleus board.Jun 2 2020, 5:49 PM